/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/


.woocommerce.single-product div.product div.images{
	margin-bottom: 0;
}
#shop-products ul.products li.product img, #related-products ul.products li.product img {
    height: 200px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.single-product div.product form.cart div.quantity{
	margin-right: 15px;
}
.single-product .button_add_to_quote{
	margin: 0;
}
.single-product .product form.cart .button_add_to_quote .button{
	line-height: 1.7em;
}
.woocommerce div.product form.cart .variations td select{
	width: auto;
    min-width: 50%;
    background: #f1f1f1;
    outline: none;
    padding: 12px;
    border: 1px solid #dadada;
}
.woocommerce div.product form.cart .variations .reset_variations {
    font-size: 1em;
    text-transform: uppercase;
}
.single-product form.cart .single_variation_wrap .woocommerce-variation-add-to-cart {
    display: inline-block !important;
    vertical-align: top;
}
.single-product form.cart span.price {
    color: #e76300;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}
.woocommerce div.product form.cart .variations td {
    display: block;
}
.woocommerce.single-product div.product form.cart .variations {
    margin-bottom: 30px;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message {
    border: 0;
    background: #00728f;
    margin: 0;
    color: #FFFFFF;
    z-index: 1;
    box-shadow: 0px 2px 10px 2px rgb(0,0,0,0.15);
}
.single-product .woocommerce-notices-wrapper .woocommerce-message:before {
    color: #FFFFFF;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message a.button {
    background: #e76300;
    color: #FFFFFF;
    border: 0;
    border-radius: 0;
    padding: 12px 20px;
}
.single-product p.price {
    margin: 0;
}
.single-product #paypal-button {
    display: none !important;
}
.single-product.allow-add-to-cart #paypal-button {
    display: block !important;
}
.single-product .afterpay-payment-info {
    margin-top: 20px;
    display: none;
}
.single-product.allow-add-to-cart .afterpay-payment-info {
    display: block;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px;
    border-radius: 0;
    border: 2px solid #00728f;
}
input#adq_coupon_code {
    border: 2px solid #00728f;
    border-radius: 0;
    padding: 12px 20px;
    width: 200px;
    text-align: center;
}
.quote_cart a#remove_all_items {
    background: #e76300;
    padding: 17px 20px;
    color: #FFFFFF;
}
input#quote_place_order {
    background: #00728f;
}
form.checkout a.button.return-to-shop {
    background: #e76300;
    padding: 17px 20px;
    color: #FFFFFF;
}
.woocommerce form .form-row.mc4wp-checkbox {
    margin: 15px 0;
}
.mc4wp-checkbox input[type="checkbox"] {
    margin-right: 10px;
}
.woocommerce form .form-row.mc4wp-checkbox span {
    cursor: pointer;
}
.eael-elements-flip-box-rear-container a.viewbtn {
	background-color: #00728f;
	color: white;
	padding: 15px;
}
.custom-box img {
	mix-blend-mode: multiply;
}

/*Product categories*/
a.viewbtn {
    background-color: #00728f;
    color: white;
    padding: 20px;
}
a.viewbtn:hover {
    color: white;
    background-color: #e76402;
}
/*End of product categories*/
.remove-cart-btn .add_to_cart_button.ajax_add_to_cart {
    display: none;
}
.cs-formpadding input#form-field-email {
    padding-top: 15px;
    padding-bottom: 15px;
}
.custom-box .elementor-cta__content:hover {
  /*min-height: 300px !important;*/
  border: 1px solid #FFFFFF;
}
/*
.custom-box.product-box .elementor-cta__content:hover {
  min-height: 280px !important;
}
*/
.elementor-element.custom-box:hover {
  box-shadow: 0px 18px 27px rgba(0,0,0,0.35);
}
.custom-box .elementor-cta__button-wrapper {
  opacity: 0;
  transition: all 0.3s;
  margin-bottom: -40px;
}
.custom-box:hover .elementor-cta__button-wrapper {
  opacity: 1;
  transition: all 0.3s;
  margin-bottom: 0;
}
#banner-boxes {
	height: 300px;
	overflow: visible;
}
.custom-box .elementor-cta__button.elementor-button {
	padding: 15px 30px;
}
.datasheet {
	opacity: 0;
}
.datasheet:hover {
	 transition: all 0.3s;
	opacity: 1;
}
.product-carousel{
    padding-bottom: 50px;
}
.product-carousel .product-item .item-thumb img {
    height: 180px;
    width: auto;
    margin: 0 auto;
}
.product-carousel .product-item {
    border: 2px solid #f5f5f5;
    background: #ffffff;
    padding: 30px;
    text-align: center;
}
.product-carousel .product-item h4 {
    color: #00728f;
    min-height: 2.4em;
    overflow: hidden;
    font-size: 1.2em;
    line-height: 1.2em;
}
.product-carousel .product-item h4 a {
    color: inherit;
}
.product-carousel .product-item a.button {
    background: #00728f;
    color: #FFFFFF;
    border-radius: 4px;
    padding: 10px 15px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
}
.product-carousel .product-item .product-item-price {
    color: #e76300;
    font-weight: 600;
    font-size: 1.1em;
}
.product-carousel .product-item a.button:hover {
    background: #e76300;
}
.product-carousel .product-item a.added_to_cart {
    border-radius: 4px;
    padding: 10px 15px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
    margin-left: 5px;
    background: #e76300;
    color: #FFFFFF;
}
.product-slider-items .product-carousel .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #00728f;
    color: #FFFFFF;
    padding: 10px 15px !important;
    line-height: 1;
    display: block;
    margin: 0;
    outline: none;
}
.product-slider-items .product-carousel .owl-nav .owl-next {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #00728f;
    color: #FFFFFF;
    padding: 10px 15px !important;
    line-height: 1;
    display: block;
    margin: 0;
    outline: none;
}
.product-slider-items .product-carousel .owl-nav .owl-prev:hover, .product-slider-items .product-carousel .owl-nav .owl-next:hover{
    background: #e76300;
}

span.tws-tag {
    position: absolute;
    top: -2px;
    right: -2px;
    background: #e76300;
    color: #FFFFFF;
    padding: 10px 15px;
    line-height: 1;
    z-index: 2;
}

#shop-product-categories ul.products li.product-category, #product-categories ul.products li.product-category {
    padding: 20px 20px 80px 20px;
    border: 2px solid #F5F5F5;
}
ul.products li.product-category{
    overflow: hidden;
}
ul.products li.product-category .category-box-button a{
    background: #00728f;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 0.9em;
    border-radius: 4px;
    padding: 10px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 150px;
    z-index: 3;
    margin-left: -75px;
    transition: all 0.4s;
}
ul.products li.product-category .category-box-button a:hover{
    background: #e76300;
}

.woocommerce ul.products li.product.type-product a img {
    height: 150px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.woocommerce ul.products li.product.type-product {
    padding-bottom: 100px !important;
}
.woocommerce ul.products li.product.type-product a.button {
    position: absolute !important;
    bottom: 20px;
    white-space: nowrap;
    left: 50%;
    margin-left: -75px;
    width: 150px;
    text-align: center;
}
.woocommerce ul.products li.product.type-product span.price {
    position: absolute;
    bottom: 70px;
    margin: 0;
    left: 0;
    right: 0;
}
.woocommerce ul.products li.product.type-product a {
    position: static !important;
}
.woocommerce ul.products li.product.type-product a.added_to_cart {
    position: absolute !important;
    top: -2px;
    left: -2px;
    right: -2px;
    background: #e76300;
    line-height: 1;
    padding: 10px;
    color: #FFFFFF;
}
.custom-product-cat-item {
    text-align: center;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    padding: 20px 20px 20px 20px;
    border-color: #F5F5F5;
    position: relative;
    overflow: hidden;
}
.custom-product-cat-items {
    grid-template-columns: repeat(4,1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    display: grid;
    margin: 0;
}
.custom-product-cat-item .item-details > a {
    display: block;
    width: 100%;
}
.custom-product-cat-item .item-name h3 {
    font-size: 1.1em;
    display: none;
}
.custom-product-cat-item .item-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    width: 100%;
    z-index: 1;
}
.custom-product-cat-item:hover .item-bg{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.item-bg-img {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50%;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.item-bg-overlay {
    background: rgba(255,255,255,0.7);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    z-index: 2;
}
.custom-product-cat-item:hover .item-bg-overlay {
    background: rgba(0,0,0,0.3);
}
.item-details {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    min-height: 300px;
    overflow: hidden;
    text-align: center;
    width: 100%;
    position: relative;
    z-index: 1;
}
.item-details img{
    margin: 0 auto;
    max-height: 180px;
    width: auto;
}
.item-buttons {
    opacity: 0;
    margin-bottom: -100px;
    transition: all 0.4s;
    text-align: center;
    width: 100%;
}
.custom-product-cat-item .item-buttons a.button {
    background: #00728f;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 0.9em;
    border-radius: 4px;
    padding: 15px 30px;
    display: block;
    margin-top: 10px;
    transition: all 0.4s;
}
.custom-product-cat-item .item-buttons a.button:hover {
    background: #e76300;
}
.custom-product-cat-item:hover .item-buttons {
    opacity: 1;
    margin-bottom: 0;
}
.woocommerce .yith-ywraq-add-button a.add-request-quote-button {
    background: #00728F !important;
}
.woocommerce .yith-ywraq-add-button a.add-request-quote-button:hover {
    background: #E76300 !important;
}
.single-product .yith-ywraq-add-button a.add-request-quote-button {
    padding: 15px 20px;
    border-radius: 0;
}
#yith-ywraq-form table.cart .product-thumbnail img {
    height: 70px;
    width: auto;
    margin: 0 auto;
}
#yith-ywraq-form table.cart td {
    padding: 5px;
}
.ywraq-form-table-wrapper {
    margin: 40px 0;
}
.ywraq-wrapper .ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper {
    padding: 20px 0;
}
.woocommerce-tabs .wc-tab .pdfemb-viewer {
    width: 100% !important;
}

.custom-related-products-inner {
    grid-template-columns: repeat(4,1fr);
    display: grid;
    margin: 0;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}
.related-product-item {
    text-align: center;
    padding: 20px 20px 100px 20px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    position: relative;
}
.custom-related-products .related-product-item img {
    height: 200px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.custom-related-products .related-product-item h4{
    font-size: 1.2em;
}
.custom-related-products .related-product-item a {
    color: #00728f;
}
.related-product-item-price {
    position: absolute;
    bottom: 70px;
    margin: 0;
    left: 0;
    right: 0;
    font-size: 1.2em;
    color: #e76300;
    font-weight: 700;
}
.custom-related-products .related-product-item a.button {
    position: absolute !important;
    bottom: 20px;
    white-space: nowrap;
    left: 50%;
    margin-left: -75px;
    width: 150px;
    text-align: center;
    background: #00728f;
    color: #FFFFFF;
    border-radius: 0;
    border: 0;
    padding: 15px 20px;
}
.custom-related-products .related-product-item a.button:hover{
    background: #E76300;
}
.woocommerce .cart-collaterals .cross-sells ul.products li.product {
    text-align: center;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    position: relative;
}
.woocommerce .cart-collaterals .cross-sells ul.products li.product span.price {
    font-size: 1.2em;
    color: #e76300;
    font-weight: 700;
}
.woocommerce .cart-collaterals .cross-sells ul.products li.product h2 {
    font-size: 1.2em;
    color: #00728f;
}
.woocommerce .cart-collaterals .cross-sells ul.products li.product .button {
    text-align: center;
    border-radius: 0;
    border: 0;
    padding: 15px 20px;
}

@media (max-width: 1200px){
    .custom-product-cat-items{
        grid-template-columns: repeat(2,1fr);
    }
    .custom-related-products-inner{
        grid-template-columns: repeat(2,1fr);
    }
}

@media (max-width: 480px){
    .custom-product-cat-items{
        grid-template-columns: repeat(1,1fr);
    }
    .custom-related-products-inner{
        grid-template-columns: repeat(1,1fr);
    }
}

/* PDF Embedder */
.pdfemb-toolbar.pdfemb-toolbar-fixed.pdfemb-toolbar-top {
	z-index: 1 !important;
}
.pdfemb-toolbar.pdfemb-toolbar-fixed.pdfemb-toolbar-bottom {
	z-index: 1 !important;
}
.pdfemb-viewer {
	margin-bottom: 30px !important;
}